/// class ProspectDirector.Modules.Explorer.Contents.ExplorerContent

ProspectDirector.Modules.Explorer.Contents.ExplorerContent = Class.extend({

    init: function (options) {

        this.options = $.extend({
        }, options);


        if (this.get_explorerModule()) {
            this.get_explorerModule().content(this);
        }
    },

    //---------------------------
    //--- PROPERTIES
    //---------------------------

    get_container: function () {
        return $("[data-id=explorer-content]");
    },

    get_explorerModule: function () {
        return ProspectDirector.RUNTIME.MODULES.Explorer;
    },

    //---------------------------
    //--- METHODS
    //---------------------------

    unload: function () {

    }

});